/*
 Theme Name:   Architec Child
 Theme URI:    http://designarethemes.Architec/
 Description:  architec Child Theme
 Author:       DesignareThemes
 Author URI:   http://designarethemes.com
 Template:     architec
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  architec-child
*/

@import url("../architec/style.css");
/* =Theme customization starts here
-------------------------------------------------------------- */
* { -webkit-font-smoothing: antialiased; }
h1, h2, h3, h4, h5, h6 { color: #fff; }
p { padding-bottom: 12px }
a { color: #af0b30 }
li { height: auto }
input, button { -webkit-appearance: none; border-radius: 0; }
/*#header,#header .header_c{ height:112px}*/
#logo { margin: 29px 0 0 35px; height: 65px }
#header .social_search { top: 35px; position: absolute; width: 680px; }
.social_search .search { float: left; margin-top: 20px; }
.social_search .search li .text { height: 24px!important; padding: 0; line-height: 22px; }
.other-icon { float: right; width: 366px; margin-right: 2px }
.other-icon a { margin: 5px 8px; display: inline-block }
.slideprojects theme-default { width: 100%; overflow: hidden }
.slideprojects img { border: 5px solid #fff; }
.slideimg { overflow: hidden; height: 100%; width: 100%; display: block }
body.home .slideimg { height: 564px }
.theme-default .nivo-controlNav a, .theme-default_3 .nivo-controlNav a { background-image: url(img/points.png)!important }
#footer .footer_c .textfooter p, #footer .footer_c .textfooter a { color: #000!important }
/********meet the team***********/
.openproject .project_content .slideprojects, .openproject_redirect .project_content .slideprojects, .single-product .slideprojects { width: 350px; float: left; }
.openproject .project_content .slideprojects img, .openproject_redirect .project_content .slideprojects img, .single-product .slideprojects img { max-width: 100%; height: auto; box-sizing: border-box; }
.theme-default_3 .nivoSlider { width: 340px!important; border: 5px solid #fff; text-align: center;/* background-size:cover!important*/ background-position: center center!important }
.openproject .project_content .typedivider, .openproject_redirect .project_content .typedivider, .openproject .project_content .title, .openproject_redirect .project_content .title, .openproject .project_content .projectinfo .info, .openproject_redirect .project_content .projectinfo .info { width: 100%!important; margin-bottom: 0!important }
.projectinfo { width: 400px!important; }
.openproject .project_content .projectinfo .info h4, .openproject_redirect .project_content .projectinfo .info h4, .projectinfo h4 { color: #ae0c33; padding: 0 0 10px; font-size: 22px; line-height: none; margin-top: 10px; display: block; clear: both; height: auto }
.openproject .project_content .title, .openproject_redirect .project_content .title { }
.openproject .project_content .projectinfo .info h6, .openproject_redirect .project_content .projectinfo .info h6, .projectinf h6 { color: #ac0d33; }
/*****only color relative changes work******/

.wrapper_c:after { clear: both; content: "."; display: block; height: 1px; overflow: visible; }
.wrapper_c .stronglineleft { background: url("images/stronglineleft.png") no-repeat 0 0; height: 461px; left: -202px; position: absolute; bottom: 1px; width: 462px; overflow: hidden; display: block; }
.content .titlepage p, .contentautoheight .titlepage p { background-image: url(img/btntitlepage_right.png)!important; text-shadow: none!important }
.content .titlepage p span, .contentautoheight .titlepage p span { background-image: url(img/btntitlepage_left.png)!important }
.menu-toggle { display: none; }
.content_proj .projects ul li .descript, .quicksander .descript { background-image: url(img/overproj.png)!important; top: 135px!important; }
.content_proj .projects ul li img { display: block; }
#topcontrol { background: url(img/up.png) no-repeat 0 0; }
#topcontrol img { opacity: 0 }
#toggle .open { background-image: url(img/btntopslide_open.png)!important; }
#top, #panel .contactform ul.form .button:hover { background-color: #af0b30 }
#panel .contactform { padding-bottom: 20px; }
#topslide { border-color: #af0b30!important }
#panel .contactinfo { padding: 20px 0 0 }
#panel .contactinfo .locationhello { float: left; width: 640px; margin: 0; top: 0 }
#panel .contactinfo .locationhello h4 { color: #fff; display: block }
#panel .contactinfo .locationhello .loc { position: static }
#panel .contactform ul.form li { float: left; width: 100%; height: auto; width: 100%; margin-bottom: 8px }
#panel .contactform ul.form .message { padding: 0; width: 345px; }
#panel .contactform ul.form .message .message { width: 100%; height: 100%; position: static; padding: 5px; margin: 0; border: none }
#panel .contactform ul.form li em { color: #fff; margin: 5px 0; float: left; width: 100% }
#panel .contactform ul.form li .captcha { width: 100%; float: left; margin-top: 5px; }
#panel .contactform ul.form input { height: auto; background: #000; border: none; outline: none }
span.wpcf7-form-control-wrap { float: left; width: 100%; }
span.wpcf7-not-valid-tip { clear: both; margin: 5px 0; display: block }
div.wpcf7-validation-errors { border: none; color: #f00; float: left; line-height: normal; margin: 20px 0 0 0; overflow: hidden; padding: 0; width: 100%; }
#panel .contactform ul.form input.wpcf7-submit { width: auto; cursor: pointer; display: block }
#panel .contactform ul.form input.wpcf7-submit:hover { background-color: #ae0c31; color: #fff; }
span.wpcf7-not-valid-tip { position: absolute; top: 0; left: 0; background: #000; padding: 5px; }
div.wpcf7-mail-sent-ok { border-color: #999; clear: both; }
/*span.wpcf7-not-valid-tip:focus{ display:none; z-index:1}
#panel .contactform ul.form .message:focus .wpcf7-not-valid-tip{ display:none}*/



.two-column .column { width: 50%; float: left; color: #fff; }
.two-column .scrollable { width: 100%; margin: 0 }
.two-column .scroll-content { height: 100% }
.PlainText .text_testi .ncmp .namet { color: #fff; }
.PlainText .text_testi i a { font-weight: bold }
.content_proj ul.linkseffects { height: auto!important; position: static }
.content_proj ul.linkseffects li { margin-bottom: 5px; }
.blog_content .blog_text, .comment_text, #respond label { color: #000 }
.blog_content .meta, .comment_date, .comment_author, .reply, .comment-edit, #cancel-comment-reply-link { color: #ac0c32 }
.error-page { width: 100%; text-align: center; }
.error-page h1 { text-transform: uppercase; margin: 20px 0 }
.error-page h2 { font-size: 16px; color: #ac0c32 }
.main-nav { float: left; width: 157px; }
.nav-menu { display: block; margin-left: -14px }
.nav-menu li { font-family: "Helvetica", "Arial", sans-serif; font-size: 12px; font-weight: bold; width: 100%; float: left; text-transform: capitalize }
.nav-menu li a { color: #000; display: block; padding: 5px 0 5px 51px; line-height: 19px; }
.nav-menu li:hover > a, .nav-menu li.current_page_item > a, .nav-menu li.current_page_ancestor > a, .single-project .nav-menu li.projectlink > a, .tax-projectcategory .nav-menu li.projectlink > a, .single-team .nav-menu li.meatteamlink > a { background: url(img/btnhover.png) no-repeat 0 0; color: #fff }
.sub-menu { position: absolute; left: 170px; top: 0px; z-index: 99999; width: 180px; background: #000; display: none; }
.nav-menu li:hover .sub-menu { display: block; }
.nav-menu li li { border-bottom: 1px solid #201f1f }
.nav-menu li li:last-child { border: none; }
.nav-menu li li a { padding: 5px 15px; color: #fff; }
.nav-menu li .sub-menu li:hover a, .nav-menu li .sub-menu li.current_page_item a, .sub-menu li.current-menu-item a { background: #af0b30; color: #fff; }
.scrollable { margin: 25px; width: 73%; text-align: justify; font-style: italic }
.scrollable .items { width: 100%; height: auto!important; }
.PlainText .testbox, .PlainText .typedivider { left: 0 }
.csspage_nav { float: right; width: auto; position: static; margin: 0; right: 0 }
.proj_nav .projectnav .css_prev { left: 0; position: static; float: left; margin-right: 5px }
.proj_nav .projectnav .css_next { float: right; position: static; float: right; }
.proj_nav .projectnav { float: left; width: 100%!important; position: static }
#content_proj .projectnav .css_prev, #content_proj .projectnav .css_prev_nav { left: 0; position: static; margin-right: 5px; }
#content_proj .projectnav .css_next, #content_proj .projectnav .css_next_nav { right: 0; position: static }
.projectnav { width: 100%; margin-bottom: 10px!important; float: left; position: static }
ul.linkseffects { background: url(img/vrtprj.png) no-repeat 0 0!important; float: left; margin-left: 7px; padding-left: 20px; width: 630px; }
ul.linkseffects li { float: left; padding: 0; position: relative; margin-bottom: 5px; }
ul.linkseffects a { font-family: Helvetica Neue, Arial; font-size: 13px; font-weight: 400; padding-right: 18px; text-shadow: 0 1px 0 #000000; color: #e8f2f6 }
ul.linkseffects a.selected { color: #ac0d33; }
.gallery_projects .content_proj, #projectmoreinfo, #panel .contactform ul.form .message .message, .single-product { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.gallery_projects .content_proj, #projectmoreinfo { position: static; top: 0; padding: 40px 55px; width: 100%; float: left; }
.openproject, .openproject_redirect, .content_proj .projects { height: 75% }
#projectmoreinfo .typedividerpr, .openproject, .openproject_redirect, #content_proj .typedividerpr { position: static!important; width: 100%!important; float: left; }
#projectmoreinfo .proj_nav { position: static!important; width: 100%!important; float: left; height: auto }
.openproject .project_content, .openproject_redirect .project_content { position: static; padding: 30px 0; width: 100%; }
.projects-page .gallery_projects .content_proj { padding: 40px 150px }
.about { background-image: url("img/abouttext.png"); height: auto }
.projects-page .content_proj ul.linkseffects { width: 630px }
.single-product { width: 100%; padding: 40px 55px; float: left; }
.single-product .theme-default_3 { float: left; width: 380px; }
.single-product .projectinfo { float: left; width: 380px!important }
.single-product .projectinfo h6, .projectinfo h6 { color: #ac0d33; font-weight: normal; margin: 17px 0 4px }
.single-product ul.linkseffects { margin-left: 0; padding-left: 0; background: none }
.about .aligntxt { height: auto; text-align: justify }
/*.team-page .theme-default_3 .nivoSlider{ width:300px!important; height:300px!important;} */

.content_news .news .titlenews { color: #af0b30!important }
.content_news .news .newslinks .links li a:hover .title, .content_news .news .newslinks .links li.newsld a .title { color: #af0b30!important }
.content_news .news .newslinks .links .newsld { background-image: url(img/arrownews.png)!important; }
.single-team .typedividerpr { background: url("images/linedividerh.png") repeat-x scroll 0 0 transparent; float: left; height: 2px; left: 0; margin: 0 0 5px; position: relative; width: 100%; }
.single-team .single-product .project_content { clear: both; display: block; padding: 30px 0; }
.proj_nav .backlink { border: 1px solid #687b90; background: #000000; color: #fff; display: block; float: left; left: 3px; position: relative; padding: 2px 5px; font-size: 11px; text-transform: uppercase; }
.projects-page .gallery_projects .content_proj { padding: 40px 60px 80px; height: auto; }
.content_proj ul.linkseffects li a { color: #fff; }
.content_proj ul.linkseffects li a.selected { color: #ac0d33; }
.content #panel .contactinfo { padding: 40px 60px; }
.content #panel .contactinfo .locationhello { float: left; width: 350px; margin: 0; top: 0 }
.content #panel .contactinfo .locationhello h4 { color: #fff; display: block }
.content #panel .contactinfo .locationhello .loc { position: static }
.content #panel .architecinfo { width: 230px; }
.content #panel .contactform ul.form { top: 30px; }
.content #panel .contactform ul.form li { float: left; width: 100%; height: auto; width: 100%; margin-bottom: 8px }
.content #panel .contactform ul.form .message .message { width: 100%; height: 100%; position: static; padding: 5px; margin: 0; border: none }
.content #panel .contactform ul.form li em { color: #fff; margin: 5px 0; float: left; width: 100% }
.content #panel .contactform ul.form li .captcha { width: 100%; float: left; margin-top: 5px; }
.content #panel .contactform ul.form input { height: auto; background: #000; border: none; outline: none }
.client-listing .items p { padding: 0; }
.news_scrollup, .news_scrolldown { background: rgba(0, 0, 0, 0.3); height: 20px; left: 21px; position: absolute; transition: all 0.2s ease 0s; width: 215px; z-index: 9999; opacity: 1; }
.scroll-content { margin: 0 auto; width: 100%; height: 320px; padding: 0; overflow: auto; float: left; }
